{
    "name": "Soul Forge",
    "icon": "kubejs:db_soul_forge",
    "category": "patchouli:cm_category",
    "sortnum": 9,
    "pages": [
        {
            "type": "patchouli:spotlight",
            "item": "kubejs:db_soul_forge",
            "title": "Soul Forge",
            "text": "The Soul Forge can be used to infuse items with souls"
        },
        {
            "type": "patchouli:multiblock",
            "multiblock": {
                "pattern": [
                    ["W W"," F ","W W"],
                    ["SGS","GBG","SGS"],
                    ["SSS","S0S","SSS"]
                    
                ],
                "mapping": {
                    "F": "#kubejs:soul_forge",
                    "W": "minecraft:wither_skeleton_skull",
                    "S": "minecraft:soul_soil",
                    "B": "minecraft:soul_fire",
                    "G": "thermal:obsidian_glass",
                    "0": "minecraft:soul_soil"
                }
            },
            "enable_visualize": true
        }
    ]
}